chronometry_sensors:
  sun:

  sensor:
    - platform: time_date
      display_options:
        - 'time'
        - 'date'

    - platform: season
      type: astronomical
      name: Astronomical Season

    - platform: moon

  history:
    exclude:
      domains:
        - sun
      entities:
        - sensor.time
        - sensor.date
        - sensor.astronomical_season
        - sensor.moon

